.page {
  position: relative;
  width: 1920px;
  height: 1200px;
  overflow: hidden;
}

.layer1 {
  background-color: rgba(255, 255, 255, 1);
  height: 1200px;
  width: 1920px;
}

.layer2 {
  width: 1920px;
  height: 1200px;
}

.main1 {
  height: 100px;
  background: url(./img/SketchPng893e1d89e9e17ebf0e9d17dae7ec1941551e44cece997b34a004936b313cf581.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.main2 {
  width: 1507px;
  height: 42px;
  margin: 29px 0 0 207px;
}

.img1 {
  width: 234px;
  height: 19px;
  margin-top: 12px;
}

.icon1 {
  width: 1px;
  height: 14px;
  margin: 14px 0 0 14px;
}

.word1 {
  width: 192px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 6px 0 0 10px;
}

.word2 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 117px;
}

.info1 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 46px;
}

.icon2 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.txt1 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.icon3 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.word3 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 34px;
}

.label1 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.txt2 {
  width: 81px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.icon4 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.word4 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 191px;
}

.label2 {
  width: 2px;
  height: 17px;
  margin: 13px 0 0 6px;
}

.word5 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 5px;
}

.bd1 {
  height: 42px;
  background: url(./img/SketchPnga11d71630dfc0837bad74c162d09b2906e33074e0f78a28b15fc94b9c56dd7bf.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 36px;
  width: 130px;
}

.info2 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.main3 {
  height: 1100px;
  background: url(./img/SketchPngc9ed8bfd8c8999f64e05c81c85de986c713004da9a2f328be34d1d4d5001e7d2.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.outer1 {
  width: 1920px;
  height: 1010px;
  margin-top: 90px;
}

.group1 {
  width: 1216px;
  height: 640px;
  margin-left: 460px;
}

.layer3 {
  height: 640px;
  background: url(./img/SketchPngea3894dadb1d792981c011972a5ff5336f7d91eb6e1c9affffb99433393620eb.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 500px;
}

.outer2 {
  width: 430px;
  height: 483px;
  margin: 67px 0 0 35px;
}

.txt3 {
  width: 224px;
  height: 40px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin-left: 103px;
}

.pic1 {
  width: 430px;
  height: 430px;
  margin-top: 13px;
}

.layer4 {
  height: 640px;
  background: url(./img/SketchPngea3894dadb1d792981c011972a5ff5336f7d91eb6e1c9affffb99433393620eb.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 500px;
}

.box1 {
  width: 360px;
  height: 570px;
  margin: 24px 0 0 70px;
}

.outer3 {
  width: 274px;
  height: 39px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  margin-left: 43px;
}

.word6 {
  width: 274px;
  height: 39px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.word7 {
  width: 274px;
  height: 39px;
  color: rgba(156, 155, 155, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.word8 {
  width: 274px;
  height: 39px;
  color: rgba(156, 155, 155, 1);
  font-size: 16px;
  font-family: Helvetica;
  text-align: left;
  line-height: 22px;
}

.info3 {
  width: 274px;
  height: 39px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: Helvetica;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.word9 {
  width: 274px;
  height: 39px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.txt4 {
  width: 274px;
  height: 39px;
  color: rgba(156, 155, 155, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.outer4 {
  width: 360px;
  height: 50px;
  margin-top: 98px;
}

.pic2 {
  width: 360px;
  height: 50px;
}

.word10 {
  width: 117px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 14px 229px 0 -346px;
}

.outer5 {
  width: 360px;
  height: 50px;
  margin-top: 34px;
}

.outer6 {
  height: 50px;
  background: url(./img/SketchPng361bdc3381fec562bfb9751517294c1c42c87b0200a3c424275d5a6d745cd05d.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 360px;
}

.main4 {
  width: 21px;
  height: 8px;
  background: url(./img/SketchPng488c611db1c38a368f356cdad58e417c53841ec7d4bc5c418ae1faa997c64e46.png)
    0px 0px no-repeat;
  background-size: 22px 9px;
  margin: 21px 0 0 327px;
}

.info4 {
  width: 70px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 14px 276px 0 -346px;
}

.outer7 {
  height: 60px;
  background: url(./img/SketchPnga6621baa438842ef2a788018227eb9183616eb59737eb0d3aafccf46122027ff.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 44px;
  width: 360px;
}

.word11 {
  width: 36px;
  height: 27px;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 15px 0 0 162px;
}

.outer8 {
  width: 360px;
  height: 24px;
  margin-top: 36px;
}

.txt5 {
  width: 64px;
  height: 24px;
  color: rgba(32, 64, 187, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.word12 {
  width: 80px;
  height: 24px;
  color: rgba(200, 200, 200, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.txt6 {
  width: 70px;
  height: 21px;
  color: rgba(156, 155, 155, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 21px 0 0 146px;
}

.outer9 {
  width: 56px;
  height: 56px;
  background: url(./img/SketchPngc59f4ad9094e090417c5fad97d2db6ef46614b00279a0ae8297721fc7fb44091.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 37px 0 0 156px;
}

.group2 {
  z-index: 4;
  height: 100px;
  background: url(./img/SketchPng9c791615a8b2fe986a9261e1781d3edebff6ab2114808ef5a9afee5ae70157e8.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 270px;
  width: 1920px;
  position: relative;
}

.box2 {
  width: 704px;
  height: 24px;
  margin: 40px 0 0 590px;
}

.word13 {
  width: 704px;
  height: 24px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.label3 {
  width: 16px;
  height: 16px;
  margin: 4px 610px 0 -626px;
}

.word14 {
  z-index: 9;
  position: absolute;
  left: 670px;
  top: 34px;
  width: 10px;
  height: 30px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}
